/*

Title:      http://blog.oricon.co.jp/cica/
Author:     ibe
Date:     20091019

*/

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	margin: 0;
	padding: 0;
}

/*CSS Reset Reloaded by Eric Meyer*/
/* v1.0 | 20080212 */

body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 1.8;
	text-align: center;
	color: #000;
	background:#ffbbdd;
	}

/*ブログ全体の外枠設定*/
#container {
	margin: 0 auto;
	width: 900px;
	background:url("/_images/cica/header-72ffb.jpg") no-repeat;
background-color:#ffffff;
	}
/*clearfix*/
#container:after {
	content: "";
	display: block;
	clear: both;
	}

/*ブログ全体のリンク色設定*/
a {
	color: #3375ce;
	text-decoration: none;
	}

/*ヘッダー箇所の設定　--ここから--*/

/*ブログタイトル*/
#banner h1 {
	text-indent: -9999px;
	}
#banner h1 a {
	display: block;
	width: 100%;
	height: 350px;
	margin-bottom: 25px;
	overflow: hidden;
	}

/*ブログ説明文*/
.description {
	display: none;
	}

/*記事表示箇所の設定　--ここから--*/
#content {
	padding: 0 20px;
	float: left;
	width: 450px;
	}

/*ナビゲーションの設定*/
.navi {
	text-align: center;
	margin: 0 0 15px 0;
	line-height: 1;
	}

/*記事全体の外枠設定*/
.blog {
	text-align: left;
	}

/*記事投稿日時の設定*/
h2.date {
	font-size: 10px;
	font-weight: bold;
	text-align: left;
	margin-bottom: 10px;
	color: #3375ce;
	line-height: 1;
	padding-left:5px;
	}

/*記事タイトル・記事本文・記事投稿日時の外枠設定*/
.blogbody {
	width: 450px;
	margin-bottom: 15px;
	background:url(http://blog-cdn.oricon.co.jp/_images/cica/blog_bg.gif);
	}

/*記事タイトルの設定*/
h3.title {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
	letter-spacing: -1px;
	padding: 8px 15px 2px 15px;
	background: url(http://blog-cdn.oricon.co.jp/_images/cica/title.gif) no-repeat;
	height:41px;
	}
h3 a {
	text-decoration: none;
	color: #ef4c89;
	}

.text {
	/*記事本文の設定*/
	padding: 0 15px;
	margin-bottom: 1em;
	}

/*Postedの設定*/
.posted {
	font-size: 10px;
	text-align: right;
	padding: 10px;
	background:url(http://blog-cdn.oricon.co.jp/_images/cica/posted.gif);
	height:27px;
	
	}
.posted a:link, .posted a:visited {
	color: #3375ce;
	}
.posted a:hover {
	text-decoration: underline;
	}

/*引用文の設定*/
blockquote {
	margin: 10px;
	padding: 5px;
	border: 1px solid #444;
	}

/*タグの設定*/
.tag-word {
	margin: 20px 0px 0px 0px;
	}

/*左サイドバーの設定*/
#links-left {
	float: left;
	width: 190px;
	padding-left: 15px;
	text-align: left;
	}
/*右サイドバーの設定*/
#links {
	float: left;
	width: 190px;
	padding-right: 15px;
	text-align: left;
	}

/*カレンダーの設定--ここから--*/

/*カレンダー外枠の設定*/
#calendar {
	margin-bottom: 15px;
	}

/*カレンダーのテーブルの設定*/
#calendar table {
	width: 100%;
	}

/*カレンダー年月及びカレンダーナビの設定　--ここから--*/

/*年月及びカレンダーナビ外枠の設定*/
.calendarhead {
	font-size:14px;
	font-weight: bold;
	text-align: center;
	padding: 3px 0px;
	color: #ef4c89;
	background:url("/_images/cica/title-6205d.gif") no-repeat;
	height:29px;
	}

/*年月の文字色設定*/
.calendarhead a{
	color: #ef4c89;
	text-decoration: none;
	}

/*ナビの文字色設定(リンクなしの場合)*/
.calendarhead .calendarday {
	color: #ef4c89;
	}

/*ナビの文字色設定(リンクありの場合)*/
.calendarhead .calendarday a{
	color: #ef4c89;
	text-decoration: none;
	}

/*カレンダー年月及びカレンダーナビの設定　--ここから--*/

/*カレンダー中のtd及びthの設定(リンクなしの場合)*/
.calendarday {
	font-size: 10px;
	padding: 3px;
	margin-bottom: 10px;
	color: #000;
	}
.calendarday a:link .calendarday a:visited {
	text-decoration: none;
	}
.calendarday a:hover {
	text-decoration: underline;
	}

/*カレンダー中のtdの設定(リンクありの場合)*/
.calendarday-a {

	}

/*カレンダーの「日」にリンクがあった際の文字設定*/
.calendarday-a a {
	display: block;
	color: #5ca4c7;
	}

/*サイドコンテンツのタイトル設定*/
.sidetitle {
	font-size:14px;
	font-weight: bold;
	padding: 3px 0px;
	text-align:center;
	color: #ef4c89;
	background:url("/_images/cica/title-6205d.gif") no-repeat;
	height:29px;
	}

/*サイドコンテンツの内容表示箇所設定*/
.side, .side-2 {
	padding: 5px 0 15px 0;
	text-align: left;
	}

/*サイドコンテンツのリンク色を変更する場合の設定*/

.side a:link, .side a:visited, .side-2 a:link, .side-2 a:visited {
	color: #5ca4c7;
	text-decoration: none;
	}
.side a:hover, .side-2 a:hover {
	color: #5ca4c7;
	text-decoration: underline;
	}

/*サイドコンテンツのタグ表示箇所設定*/
.side-tag {
	padding: 5px 0 15px 0;
	text-align: left;
	}

/*サイドコンテンツのタグリンク色設定*/
.side-tag a {

	}
.side-tag a:hover {
	text-decoration: underline;
	}

/*inputの最大幅設定*/
input {

	}

/*submitボタンの設定*/
.input-submit {
	font-size: 10px;
	padding: 1px;
	}

/*Powered byの設定*/
.powered {
	padding: 15px 0px;
	text-align: center;
	}
.powered table {
	margin: 0px auto;
	text-align: center;
	}

/*RSSフィードの設定*/
.syndicate {
	margin: 0 0 15px 0;
	text-align: center;
	}

/*コメント枠の設定　--ここから--*/

/*コメント表示領域の外枠設定*/
#comments {
	margin: 15px 0;
	text-align: left;
	width: 444px;
	margin-bottom: 15px;
	border: 3px double #ff94c8;
	}

/*コメント入力欄の外枠設定*/
#comments form {
	margin: 10px;
	}

/*コメント本文入力欄の設定*/
textarea {
	margin-bottom: 5px;
	}

/*コメントタイトルの設定*/
.comments-head {
	padding: 10px;
	font-weight: bold;
	}

/*コメント本文の設定*/
.comments-body {

	}

/*コメント投稿日時の設定*/
.comments-post {
	font-size: 10px;
	text-align: right;
	padding: 0 10px 10px 0;
	}

/*トラックバックの設定*/
#trackback {
	margin: 15px 0;
	padding: 10px;
	text-align: left;
	border: 3px double #ff94c8;
	}

/*フッターの設定*/
#footer {
	clear: both;
	width: 100%;
	}
